Jump to content

Cannot join game: Package 'RenXHud' version mismatch


Recommended Posts

Hi

I can't attach photos but since Beta5 when trying to connect to any server I get the error:

Package 'RenXHud' version mismatch [package info 886E97E7447C550F4C2FE8B15F15077D, 885BA9184BE885717CC459A3CD1CB9AB].

I've tried removing RenX from my system and a clean reinstall but still get the above issue.

Help?

Link to comment
Share on other sites

  • 5 months later...
  • Developer
Same problem here.

Did you update from beta 4 ? I believe the beta 4 installer never sets permissions right on the Renegade X folder after it installs it, so you'd have to have run the launcher as an admin and re-patch.

You're probably better off just downloading the current beta and patching from there. Current beta download should set permissions and such.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...